body{
	font-family: 'ABeeZee', sans-serif;
	vertical-align: top;
	background-color: #09F;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	font-weight: normal;
	color: #000;
	background-position: center top;
	background-attachment: fixed;
}
a img{ border: 0; }
img.aligncenter{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
img.alignleft{
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
}
img.alignright{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 10px;
}

blockquote {
	width:90%;
	height:auto;
	display:block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	background-color: #09F;
	background-image: url(images/quote.png);
	background-repeat: no-repeat;
	background-position: 20px 5px;
}

.alignleft{float: left;}
.alignright{float: right;}

.clear{margin: 0; padding: 0; clear: both;}
.foto   img{
	display: block;
	text-decoration: none;
	float: right;
	margin-top: -18px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
	position: absolute;
	width: 550px;
	height: 101px;
	margin-left: 400px;
}
#marco{
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#posicion2 {
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 50px;
	position: absolute;
	color: #000;
	float: right;
	text-align: right;
	display: block;
	width: 895px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#posicion2 .textwidget  {
	text-decoration: none;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	text-align: right;
}
#menu2 {
	display: block;
	float: right;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	height: 150px;
	background-image: url(images/_menu.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#menu2 img   {
	display: block;
	text-decoration: none;
	float: left;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
	padding: 0px;
	position: absolute;
}
#menu2 .opcion2, div.op2 {
	font-size: 12px;
	padding: 0px;
	width: 730px;
	margin-top: 90px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 252px;
}
#menu2 .opcion2 ul, div.op2 ul {
	list-style: none;
	margin: 0px;
}
#menu2 .opcion2 li, div.op2 li {
	float: left;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
#menu2 a{
	display: block;
	line-height: 35px;
	text-decoration: none;
	color: #FFF;
	background-color: #6b2900;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 0;
	padding-left: 14px;
}
#menu2 ul ul{
	display: none;
	position: absolute;
	top: 36px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu2 ul ul li{
	min-width: 180px;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -2px;
}
#menu2 ul ul ul{
	left: 100%;
	top: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -2px;
}
#menu2 ul ul a{
	line-height: 1em;
	padding: 10px;
	width: 180px;
	height: auto;
	text-decoration: none;
	margin: 0px;
}
#menu2 li:hover > a, #menu2 ul ul :hover > a{
	color: #FFF;
	background-color: #09F;
}
#menu2 ul li:hover > ul{
	display: block;
	margin: 0px;
	padding: 0px;
}

#menu2 ul li.activo > a,
#menu2 ul li.current-menu-ancestor > a,
#menu2 ul li.current-menu-item > a,
#menu2 ul li.current-menu-parent > a {
	color: #FFF;
	background-color: #007B00;
}
* html #menu2 ul li.activo a,
* html #menu1 ul li.current-menu-ancestor a, 
* html #menu2 ul li.current-menu-item a,
* html #menu2 ul li.current-menu-parent a,
* html #menu2 ul li a:hover {
	color: #8DC63F;
	background-color: #FFF;
}

.fondocolor{
	float: left;
	width: 960px;
	display: inline;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/_contenido.png);
	background-repeat: repeat;
	background-position: center;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#content{
	float: left;
	width: 930px;
	margin-top: 2px;
	margin-right: 15px;
	margin-bottom: 2px;
	margin-left: 15px;
	padding: 0px;
}

#content p {
	text-decoration: none;
	color: #000;
	font-size: 13px;
	line-height: 15px;
	letter-spacing: 0.5px;
	margin-bottom: 10px;
}
#content b {
	text-decoration: none;
	color: #000;
	font-size: 12px;
	line-height: 13px;
	letter-spacing: 0.5px;
	margin-top: 4px;
	margin-bottom: 4px;
}
#content a{
	text-decoration: none;
	color: #000;
}
#content a:hover{
	color: #09C;
}
#content h1   {
	padding: 0px;
	font-size: 24px;
	color: #900;
	text-align: left;
	line-height: 24px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content h2{
	color: #960;
	font-size: 20px;
	line-height: 20px;
	padding: 0px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content h3 {
	color: #900;
	font-size: 18px;
	line-height: 18px;
	padding: 0px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content h6 {
	padding: 0px;
	font-size: 24px;
	color: #FFF;
	text-align: left;
	line-height: 24px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content h7 {
	padding: 0px;
	font-size: 20px;
	color: #0F6;
	text-align: left;
	line-height: 20px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#content ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#content li {
	text-align: left;
	color: #900;
	margin: 0px;
	padding: 0px;
}
#content blockquote p {
	font-size:14px !important;
	padding: 0;
	width: 100%;
	line-height: 16px !important;
	color: #FFF !important;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
	text-align: justify;
}
#content .op {
	list-style: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#content .op li  {
	background-image: url(images/flecha.png);
	background-repeat: no-repeat;
	background-position: -50px -8px;
	padding-left: 24px;
	text-align: left;
	background-color: transparent !important;
}
#content .op li.activo   {
	font-weight: bolder;
}

#content .entry-content p{
	font-size:12px !important;
	padding: 0;
	width: 100%;
	line-height: 11px !important;
	color: #9C9 !important;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-weight: normal;
}
#content .salto{
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding: 0px;
	height: 9px;
	display: block;
	clear: both;
}
#content .texto  {
	text-decoration: none;
	color: #FFC;
	font-size: 12px;
	line-height: 12px;
}
#content strong {
	text-decoration: none;
	color: #007B00;
	font-size: 12px;
	line-height: 12px;
}

#footer{
	float: left;
	width: 100%;
	text-align: center;
	color: #FFF;
	font-size: 11px;
	background-image: url(images/_footer.png);
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0px;
	height: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

.textwidget {
	text-decoration: none;
	margin: 5px;
	text-align: center;
	color: #900;
}

th , td{
	text-decoration: none;
	color: #000;
	font-size: 11px;
	padding-top: 2px;
	padding-bottom: 2px;
}
caption {
	text-decoration: none;
	font-weight: bold;
	color: #000;
	font-size: 13px;
}

input.inputbox, select.inputbox {
	font-size: 10px;
	outline: none; 
}
textarea.inputbox {
	outline: none;
	resize: none;
	overflow: auto;
	height:100px !important;
	font-size: 10px;
	border: solid 1px #666666;
	padding: 2px;
} 

input:hover, textarea:hover, select:hover, input.inputboxhover {
	border-color: #FF9999;
	outline: none; resize: none; 
}
input:focus, textarea:focus, select:focus, input.inputboxfocus {
	border-color: #FF0000;
	outline: none; resize: none; 
}

.comment_template {
	float: left;
	width: 660px;
	margin-top: 15px;
	border: 2px solid #E5E5E5;
	padding: 8px;
}
.comment_template p {
	text-align: left;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-size: 11px;
	color: #838383;
}


.comment_template a:link, .comment_template a:visited {
	color: #33CCFF;
	text-decoration: none;
}
.comment_template a:hover, .comment_template a:active {
	color: #99FF33;
	text-decoration: none;
}
.comment_template h6 {
	float: left;
	width: 460px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 1.3em;
	color: #666666;
}
.comment_template h3 {
	margin: 0px;
	float: left;
	width: 470px;
	text-align: right;
	font-size: 2em;
	color: #CCCCCC;
	font-weight: bold;
	padding: 0px;
}
.comment_template blockquote {

	clear: both;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 25px;
	background-image: url(images/quote.png);
	background-repeat: no-repeat;
	background-position: left 3px;
}
.comment_template form {
	margin: 0px;
	float: left;
	width: 450px;
	padding: 0px;
}
.comment_template code {
	clear: both;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 8px;
	display: block;
	text-align: justify;
	font-size: 11px;
	border: 1px dashed #E5E5E5;
}
.post_stats {
	float: left;
	width: 660px;
	font-size: 11px;
	color: #999999;
	margin-bottom: 25px;
}

.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child,
.wpb_tab > div > .wpb_wrapper > .wpb_content_element:last-child,
.wpb_accordion_section > .ui-accordion-content > div > .wpb_wrapper > .wpb_content_element:last-child {}
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
  margin-bottom: 15px !important;
}

.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,
.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid {
  margin: 0;
  padding: 0;
  width: 100% !important;
  overflow: visible !important;
}

.vc_span3 {
	margin-right:20px !important;

}
